.alert-danger {
    color: #721c24;
    border-color: #f5c6cb;
    background-color: #F8D7DA;
}
.alert-success {
    color: #155724;
    border-color: #c3e6cb;
    background-color: #D4EDDA;  
} 
.alert{
    padding: 12px;
    /*color: white;*/
    margin-bottom: 8px;
    text-align: center;
}